## golang-github-aquasecurity-go-version 0.0~git20210121.637058c

=== debian/changelog ===
golang-github-aquasecurity-go-version (0.0~git20210121.637058c-2) unstable; urgency=medium

  * Source upload, no changed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Jan 2022 09:57:14 +0900

golang-github-aquasecurity-go-version (0.0~git20210121.637058c-1) unstable; urgency=medium

  * Initial release (Closes: #1003374)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 09 Jan 2022 10:57:23 +0900
