=== debian/control ===
Source: golang-github-aquasecurity-go-version
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-v2-dev,
               golang-golang-x-xerrors-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-go-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-go-version.git
Homepage: https://github.com/aquasecurity/go-version
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aquasecurity/go-version

Package: golang-github-aquasecurity-go-version-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-v2-dev,
         golang-golang-x-xerrors-dev
Multi-Arch: foreign
Description: Go library for parsing and verifying versions and version constraints
 go-version is a library for parsing versions and version constraints, and
 verifying versions against a set of constraints. go-version can sort a
 collection of versions properly, handles prerelease versions, etc.
 .
 go-version provides two packages:
 .
  * semver (/pkg/semver)
        * Semantic Versioning (https://semver.org/)
        * MAJOR.MINOR.PATCH-PRERELEASE+BUILDMETADATA (e.g. 1.1.3-alpha+110)
  * version (/pkg/version)
        * Semantic Versioning like versioning
        * Accept more than 3 numbers (e.g. 2.3.1.4)
